/**************************************按钮图标样式开始**********/

/**新增**/
.add_button {
	background-image: url(../images/add.png) !important;
}
/**修改**/
.edit_button {
	background-image: url(../images/comment_edit.png) !important;
}
/**删除**/
.delete_button {
	background-image: url(../images/delete.png) !important;
}
/**同意**/
.accept_button {
	background-image: url(../images/accept.png) !important;
}
/**重置**/
.reset_button {
	background-image: url(../images/arrow_redo.png) !important;
}
/**退回可用**/
.arrow_up_button {
	background-image: url(../images/arrow_up.png) !important;
}
/**取消**/
.cancel_button {
	background-image: url(../images/cross.png) !important;
}
/**导入**/
.import_button {
	background-image: url(../images/door_in.png) !important;
}
/**拒绝，停用可用**/
.stop_button {
	background-image: url(../images/stop.png) !important;
}
/**查询**/
.search_button {
	background-image: url(../images/zoom.png) !important;
}
/**导出可用**/
.export_button {
	background-image: url(../images/door_out.png) !important;
}
/**数据下发**/
.database_go_button {
	background-image: url(../images/database_go.png) !important;
}
/**结案**/
.rosette_button {
	background-image: url(../images/rosette.png) !important;
}
/**预览**/
.cd_button {
	background-image: url(../images/cd.png) !important;
}
/**功能收缩**/
.arrow_in_button {
	background-image: url(../images/arrow_in.png) !important;
}
/**功能展开**/
.arrow_out_button {
	background-image: url(../images/arrow_out.png) !important;
}
/**打印**/
.print_button {
	background-image: url(../images/print.png) !important;
}
/**保存**/
.save_button {
	background-image: url(../images/save.png) !important;
}
/**退出**/
.exit_button {
	background-image: url(../images/exit.png)  !important;
}
/**历史**/
.history_button {
	background-image: url(../images/history.gif)  !important;
}
/**计算**/
.count_button {
	background-image: url(../images/count.png)  !important;
}
/**************************************按钮图标样式结束**********/

/**输入框只读时背景色**/
.dms_readonly {
	background-color: #E6E6E6;
}
/**表格里的操作列的链接去掉下划线**/
.row_btn {
	text-decoration: none;
	margin-right: 3px;
}
/**表格里的操作列的链接鼠标移到上面有下划线**/
.row_btn:hover {
	text-decoration: underline;
}
/**输入框disable、只读时样式**/
.csm-textbox-disabled input,.csm-textbox-disabled textarea,.csm-textbox-disabled div
{
	color: black !important;
	background-image: none !important;
	background-color: #E0E0E0 !important;
}
.loginUser {
	font:13px Arial, Helvetica, sans-serif;
}

/** 下拉框的样式 **/
.comboBox-item-disabled {
	color: black;
	background-image: none;
	background-color: #E0E0E0;
  border-color: transparent;
  cursor: default;
  line-height: 22px !important;
  padding: 0 3px;
}
.comboBox-item-hidden {
  display: none !important;
}


/* 语言自定义触发按钮样式 */
.custom-trigger {
	/* 替换为新图标路径 */
	background: url('../images/lang_select.png') no-repeat center center !important;
	width: 17px; /* 保持与原图标相同宽度 */
	border-width: 0 0 1px;
	border-color: transparent !important; /* 设置触发按钮边框为透明 */
	border-style: solid;
}

/* 语言使用背景图片方式 */
.language-label-with-icon {
	height: 20px !important;
	background: url('../images/inter2.png') no-repeat left center;
	margin-top: 2px;
}

/* 隐藏标签文本，但保留图标 */
.language-label-with-icon .x-form-item-label-text {
	display: none;
}

/* 设置图标大小 */
.feedback-custom-icon-20 {
	background-size: 20px 20px !important;  /* 图标大小 */
	width: 20px !important;
	height: 18px !important;
}